/* Large Pictures */

.lg-pics {
	height: 500px;
	position: relative;
}

@media (max-width: 1059px) {
	.lg-pics {
		height: 400px;
	}
}

@media (max-width: 768px) {
	.lg-pics {
		height: 300px;
	}
}

.lg-pics .toggle-slick {
	position: absolute;
	top: 30px;
	right: 30px;
	z-index: 3;
}

.lg-pics .toggle-slick {
	background: rgba(0,0,0,0.5);
	color: #fff;
	padding: 10px 15px;
	border: 0;
	cursor: pointer;
}

.lg-pics .toggle-slick:hover,
.lg-pics .toggle-slick:focus {
	background: rgba(0,0,0,0.9);
}

.lg-pics-slick {
	height: 100%;
}

.lg-pics-slick div {
	height: 100%;
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: auto 100%;
	
	/*-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;*/
}

.lg-pics-slick div a {
	height: 100%;
	width: 100%;
	display: block;
	
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
}

@media (max-width: 500px) {
	.lg-pics-slick div a {
		background-size: 180% auto;
	}
	
	.lg-pics-slick div a.b {
		background-position: -200px 50%;
	}
	
	.lg-pics-slick div a.d {
		background-position: -200px 50%;
	}
}

/**/

main {
	padding: 30px 0;
}

/* News */

.news {
	border: 1px solid #ddd;
}

.news .title {
	background: #45474d;
	color: #fff;
	padding: 5px;
}

.news .title h2 {
	font-weight: normal;
	text-align: center;
}

.news ul {
	margin: 15px;
	padding: 0;
	list-style: none;
}

.news ul li {
	border-bottom: 1px solid #ddd;
	padding-bottom: 50px;
	margin-bottom: 15px;
	position: relative;
}

.news ul li:last-child {
	border-bottom: 0;
	padding-bottom: 50px;
	margin-bottom: 0;
}

.news ul li .date {
	position: absolute;
	bottom: 15px;
	right: 0;
	color: #004985;
}

.news ul li .read-more {
	position: absolute;
	bottom: 12px;
	left: 0;
	color: #004985;
	background: url(images/round-left.png) right center no-repeat;
	min-height: 28px;
	padding-right: 34px;
	padding-top: 3px;
}

.news .to-all {
	padding: 15px;
	background: #f1f1f1;
	font-weight: bold;
}

/* Subjects Boxes */

.subject {
	border: 1px solid #ddd;
	margin-bottom: 30px;
}

.subject a {
	color: inherit;
	text-decoration: none !important;
	display: block;
}

.subject img {
	width: 100%;
	display: block;
}

.subject figcaption {
	padding: 15px;
}

.subject h2 {
	font-weight: normal;
	color: #004985;
}

.subject .p {
	min-height: 100px;
}

.subject .read-more {
	display: block;
	float: left;
	color: #004985;
	background: url(images/round-left.png) right center no-repeat;
	min-height: 28px;
	padding-right: 34px;
	padding-top: 2px;
}

.subject .read-more:hover {
	color: #000;
}



/**/

.newsletter {
	padding: 1rem;
}

.newsletter input {
	padding: .5rem;
	width: 100%;
	border: 1px solid #ddd;
}

.newsletter button {
	padding: .5rem;
	width: 100%;
	display: block;
	background: #004985;
	color: #fff;
	border: 0;
}

.newsletter .form-group {
	margin-bottom: 10px;
}